<div class="card border-primary mb-3" style="max-width: 20rem;">
  <button [ngStyle]="{color:'red'}" >Click</button>
  <button [ngStyle]="{color:color}" >Click</button>

    <div 
    class="list-group"
    [ngStyle]="{'color': employeToBind?.prenom?.length > 4 ? 'green' : 'red'}"
    class="card-header">Employe componenet</div>
    <div class="card-body">
      <h4 class="card-title">Identifiant: {{identifiant}}</h4>
      <p class="card-text">
        Nom: {{employeToBind?.nom}}<br/>
        Prénom: {{employeToBind?.prenom}}<br/>
        Age: {{employeToBind?.age}}<br/>
        Emotion: {{employeToBind?.emotion}}<br/>
      </p>
    </div>
    <button type="button" class="btn btn-success" (click)="marquerPresent()" [disabled]="disactiverButton">Marquer présent</button>
    <button type="button" class="btn btn-warning" (click)="marquerAbsent()" [disabled]="disactiverButton">Marquer absent</button>
  </div>
